<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrInvestorSubscriptionDetailsMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrInvestorSubscriptionDetails">
            <id property="subid" column="SUBID" jdbcType="VARCHAR"/>
            <result property="invid" column="INVID" jdbcType="VARCHAR"/>
            <result property="subconam" column="SUBCONAM" jdbcType="DECIMAL"/>
            <result property="conform" column="CONFORM" jdbcType="VARCHAR"/>
            <result property="conformCn" column="CONFORM_CN" jdbcType="VARCHAR"/>
            <result property="condate" column="CONDATE" jdbcType="DATE"/>
            <result property="currency" column="CURRENCY" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
            <result property="etpsId" column="ETPS_ID" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        SUBID,INVID,SUBCONAM,
        CONFORM,CONFORM_CN,CONDATE,
        CURRENCY,S_EXT_DATATIME,ETPS_ID
    </sql>
</mapper>
